package com.quantgroup.asset.distribution.enums;

import lombok.Getter;

public enum ExecuteType {
	TEST(0, "测试"),
    ONLINE(1, "线上");

    @Getter
    private int code;
    @Getter
    private String description;

    ExecuteType(int code, String description) {
        this.code = code;
        this.description = description;
    }
}
